<ul class="nav navbar-nav navbar-right">
	<li><button type="button" class="btn btn-link navbar-btn" style="text-decoration: none" data-toggle="modal" data-target="#logInModal"><span class="glyphicon glyphicon-log-in"></span> Είσοδος</button></li>
</ul>

